import React from 'react';
import ReactDOM from 'react-dom';

const width = 660;
const height = 300;
const centerX = width / 3;
const centerY = height / 2;
const strokeWidth = 9;
const eyeOffsetX = 60;
const eyeOffsetY = 50;
const eyeRadius = 10;

const App = () => (
    <svg width={width} height={height}>
    	<circle 
        cx={centerX}
        cy={centerY}
        r={centerY - (strokeWidth / 2)}
        fill="grey"
        stroke="black"
        strokeWidth={strokeWidth}
      />
    	<circle 
        cx={centerX - eyeOffsetX}
        cy={centerY - eyeOffsetY}
        r={eyeRadius}
			/>
      <circle 
        cx={centerX + eyeOffsetX}
        cy={centerY - eyeOffsetY}X
        r={eyeRadius}
      />
    </svg>
);

const rootElement = document.getElementById('root');
ReactDOM.render(<App />, rootElement);